QCAT - User Story #845

Stress tests
17 Mar 2016 11:18 - Kurt Gerber

Status: Closed Start date: 01 Apr 2016
Priority: Normal Due date: 15 Apr 2016
Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Stress test of the application.

e Estimated number of users: 100

History

#1 - 30 Mar 2016 10:49 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT Backlog

#2 - 07 Apr 2016 11:13 - Kurt Gerber

- Tracker changed from Task to User Story

#3 - 19 May 2016 10:53 - Lukas Vonlanthen

- Target version changed from QCAT Backlog to WOCAT core productive release

#4 - 23 Jun 2016 09:28 - Sebastian Manger

- Status changed from New to Closed
